Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 09 Apr 2021 11:28:44 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc monerah abdul jabbar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  monerah abdul jabbar Bot:  Hi Monerah Abdul Jabbar ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6288448241 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +966555240243            03:21 PM, 09th Apr                   mayar                   Hi Monerah,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           03:22 PM, 09th Apr                     monerah abdul jabbar                    Hi my yard I order a shipment to two weeks ago and I only did get delivered the dress but other stuff with that did not receive received yet           03:22 PM, 09th Apr                     monerah abdul jabbar                    It’s been over two weeks now           03:22 PM, 09th Apr                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           03:23 PM, 09th Apr                   mayar                   Is there anything else i can help you with?            03:23 PM, 09th Apr                     monerah abdul jabbar                    Can I get the Truck number for the shipment           03:24 PM, 09th Apr                     monerah abdul jabbar                    And when it will be arrived           03:25 PM, 09th Apr                   mayar                   the items were not shipped from the ware house so we will contact the ware house team then we will be able to give you the tracking number           03:26 PM, 09th Apr                   mayar                   Is there anything else i can help you with?           03:26 PM, 09th Apr                     monerah abdul jabbar                    Ok           03:28 PM, 09th Apr                     monerah abdul jabbar                    Thank you           03:28 PM, 09th Apr                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:28 PM, 09th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2376849